﻿/*icons*/
/*SET 1 background-color:red*/
.sprite16 {background:transparent url(../images/icons/sprite.png) no-repeat;height:16px;width:16px;display:inline-block;vertical-align:middle;}
.edit {background-position: -17px -23px}
.editActive {background-position: -17px -5px}
.check {background-position: 0 -114px}
.check:hover {background-position: 0 -130px}
.checkActive {background-position: 0 -132px}
.edit:hover {background-position: -17px -5px}
.delete {background-position: 0 -22px}
.delete:hover {background-position: 0 -4px}
.email {background-position: -30px -114px}
.email:hover {background-position: -30px -131px}
.emailActive {background-position: -30px -131px}
.warningActive {background-position: -56px -133px}
.adduser {background-position: 1px -95px}
.vcard {background-position: -1px -77px}
.routing {background-position: -28px -77px}
.downarrow {background-position: 0 -66px}
.pageArrowLeft {background-position: -68px -24px}
.pageArrowLeftActive {background-position: -68px -6px}
.pageArrowRight {background-position: -86px -24px}
.pageArrowRightActive {background-position: -86px -6px}
.arrowUpRight {background-position: 0 -66px}
.arrowDownRight {background-position: -33px -5px}
.cog {background-position: -50px -4px}
.bell {background-position: -80px -56px}
.chart {background-position: -56px -56px}
.home {background-position: -80px -78px}
.new {background-position: -78px -95px}
.plus {background-position: -55px -97px}
.pagetext {background-position: -79px -114px}
.newspaper {background-position: -80px -130px}
.key {background-position: -30px -57px}
.arrowUpUp {background-position: -100px -132px}
.building {background-position: -100px -112px}
.greenSquare {background-position: -107px -7px}
.blueSquare {background-position: -107px -26px}
.orangeSquare {background-position: -107px -45px}
.graySquare {background-position: -107px -63px}
.doc,.docx {background-position: -130px -1px}
.zip {background-position: -130px -20px}
.def {background-position: -131px -44px}
.xls,.xlsx {background-position: -131px -66px}
.xls2 {background-position: -179px -24px}
.txt {background-position: -132px -87px}
.rar {background-position: -132px -106px}
.ppt,.pptx {background-position: -106px -84px}
.pdf {background-position: -130px -128px}
.pdf2 {background-position: -179px -48px}
.recycle {background-position: -156px -4px}
.subfolder {background-position: -156px -48px}
.fileAdd {background-position: -156px -74px}
.folder {background-position: -156px -96px}
.folderAdd {background-position: -179px -133px}
.folderDelete {background-position: -156px -112px}
.folderEdit {background-position: -156px -133px}
.folderLink {background-position: -179px -114px}
.link {background-position: -30px -42px}

.sprite18 {height:18px;width:16px}

/*none*/
.print_icon {background:transparent url(../images/icons/print.gif) no-repeat;height:16px;width:16px;display:inline-block;vertical-align:middle;}

/*SET 2 background-color:red*/
.set2sprite32 {background:transparent url(../images/icons/icons-group.gif) no-repeat;height:26px;width:26px;display:inline-block;vertical-align:middle;}
.s2inbox {background-position: 0px 0px}
.s2home {background-position: 1px -25px}
.s2group {background-position: 1px -49px}
.s2head {background-position: 1px -77px}
.s2out {background-position: 0px -105px}

/*SET 3 background-color:red*/
.set3sprite32 {background:transparent url(../images/icons/icons-group2.gif) no-repeat;height:32px;width:34px;display:inline-block;vertical-align:middle;}
.s3profile {background-position: 0px 0px}
.s3download {background-position: 1px -25px}
.s3folder {background-position: 1px -49px}
.s3cog {background-position: 1px -79px}
.s3home {background-position: 0px -105px}
.s3lighbulb {background-position: 0px 0px}
.s3sheet {background-position: 1px -25px}
.s3sheetline {background-position: 1px -49px}
.s3sheetcheck {background-position: 1px -77px}
.s3sheetlock {background-position: 0px -105px}
.s3sheetdelete {background-position: 0px 0px}
.s3sheetedit {background-position: -71px -1px}
.s3sheetadd {background-position: 1px -49px}
.s3lock {background-position: -35px -104px}
.s3mail {background-position: 0px -105px}
.s3delete {background-position: 0px -105px}
.s3notebook {background-position: 0px -105px}
.s3notebookcheck {background-position: 0px -105px}
.s3notebookedit {background-position: 0px -105px}
.s3sheetempty {background-position: 0px -105px}
.s3sheetemptycheck {background-position: 0px -105px}
.s3sheetemptylock {background-position: 0px -105px}
.s3sheetemptydelete {background-position: -72px -142px}
.s3sheetemptyedit {background-position: 0px -105px}
.s3sheetemptyadd {background-position: 0px -105px}
.s3pencil {background-position: 0px -105px}
.s3penciladd {background-position: 0px -105px}
.s3add {background-position: 0px -105px}
.s3print {background-position: 0px -105px}
.s3question {background-position: 0px -105px}
.s3wrench {background-position: 0px -105px}
.s3x {background-position: 0px -105px}
.s3return {background-position: 0px -105px}
.s3unlock {background-position: -110px -245px}
.s3upload {background-position: 0px -105px}
.s3person {background-position: 0px -105px}
.s3wizard {background-position: 0px -105px}
.s3warning {background-position: 0px -105px}
.s3details {background-position: 0px -105px}
.s3graph {background-position: -153px -172px}
.s3box {background-position: 0px -105px}
.s3boxdownload {background-position: 0px -105px}
.s3boxupload {background-position: 0px -105px}